{% extends 'base_admin.html' %}

{% load i18n %}
{% load widget_tweaks %}
{% load crispy_forms_tags %}

{% load static %}

{% block content %}
<div class="container-fluid">
  <div class="card-body">
    <div class="card">
      <div class="card-header">
        <h5 class="card-title">{% trans "Hotel" %}</h5>
      </div>
      <div class="card-body">
        <form method="post">
          {% csrf_token %}
          {{ form|crispy }}

          <button type="submit" class="btn btn-success">{% trans "Submit" %}</button>
        </form>
      </div>
    </div>
  </div>
</div>

{% endblock %}